RK-A2 - Bug #3708

Use value of 'askParameters’ if present in div argument.
08/13/2024 12:07 PM - Shubham Boke

Status: Closed Start date: 08/13/2024
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.10 hour
Target version: Spent time: 0.00 hour
Description

Currently the value of 'askParameters' variable from the script is being used despite being present in the div argument. Make sure
the value from argument is used if present.

History

#1 - 08/13/2024 12:21 PM - Ram Kordale
- Assignee set to Shubham Boke
- Priority changed from Normal to Urgent

- Estimated time setto 0.10 h

#2 - 08/13/2024 12:31 PM - Shubham Boke
- Status changed from New to In Progress

- % Done changed from 0 to 100

#3 - 08/13/2024 12:31 PM - Shubham Boke

- Status changed from In Progress to Resolved

#4 - 08/13/2024 12:31 PM - Shubham Boke
- Status changed from Resolved to Review

- Assignee changed from Shubham Boke to Dewakar Chaubey

#5 - 08/29/2024 06:36 AM - Dewakar Chaubey

- Assignee changed from Dewakar Chaubey to Ayanava Karmakar

#6 - 09/13/2024 11:37 AM - Shubham Boke

- Assignee changed from Ayanava Karmakar to Dewakar Chaubey

#7 - 09/13/2024 11:44 AM - Dewakar Chaubey
- Status changed from Review to Feedback

- Assignee changed from Dewakar Chaubey to Ram Kordale

#8 - 09/25/2024 07:13 AM - Ram Kordale
- Status changed from Feedback to Closed
